<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <script>
      // - присвоїти у змінні ім'я, прізвище, пошту та дату народження
      // - вивести в консоль ім'я, прізвище, пошту та РІК народження

      const person = "Tom, Myers, tom.myers@example.com, 8/7/1980";
    </script>
  </body>
</html>
